#ifndef __TAP_UI____H__
#define __TAP_UI____H__

#include <SDL.h>

Uint16 tapui_get_UI_height(Uint8 zoom);

Uint8 tapui_render(SDL_Renderer* renderer);
void tapui_start(SDL_Window* window, SDL_Renderer* renderer, Uint16 width, Uint16 height, Uint16 top, Uint16 left, Uint8 zoom, Uint8 autohide);
void tapui_destroy();

void tapui_mouseclick();

void tapui_click_turbo();

#endif  // !__TAP_UI____H__